| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::TableViewColumnConfigurationWidget Class Referenceabstract
Inheritance diagram for Digikam::TableViewColumnConfigurationWidget:

## Public Member Functions
| TableViewColumnConfigurationWidget (TableViewShared *const sharedObject, const TableViewColumnConfiguration &currentConfiguration, QWidget *const parent=nullptr)
virtual TableViewColumnConfiguration | getNewConfiguration ()=0

## Public Attributes
TableViewColumnConfiguration | configuration
TableViewShared *const | s = nullptr